@charset "utf-8";
*{padding:0; margin:0 auto;} /* IE8*/
*+html *{padding:0; margin:0;}
* {margin:0; padding:0;}
body{ -webkit-text-size-adjust: none;color: #353535; font-family:"微软雅黑";}
div{font-size:16px; text-align:left;margin:0 auto;}
a { color: #353535; text-decoration: none; outline:medium none; }
a:hover{color: #f5491c;}
ul,li{padding:0px; margin:0px; list-style-type:none; list-style: none;}
img{border:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}
.clear:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
* html .clear{zoom:1;} /* IE6 */
*+html .clear{zoom:1;} /* IE7 */
.transparent{background:transparent;}
.left{float:left;}
.right{float:right;}
.bold{font-weight:bold}
/*两端对齐*/
.keith {
    text-align: justify;
    /*兼容IE*/
    text-justify:inter-ideograph;
}
.keith:after {
    display: inline-block;
    width: 100%;
    content: ".";
    visibility: hidden;
    height: 0;
}
.indexTop{
    width: 100%;
    height: 303px;
}
.indexBottom{
    width: 100%;
    height: 149px;
}

@media screen and (max-width: 1200px) {
    body {
        width: 1200px;
    }
}

/*top*/
.top{
    height: 303px;
	background:url("../images2019/top_bg_01.jpg") center top no-repeat;
}
.topBar{
    height: 44px;
    line-height: 44px;
    color: #ffffff;
}
.topBar a{
    color: #ffffff;
}
.govLink{
    word-spacing: 14px;
    margin-left: 30px;
}
.govLink img{
    vertical-align: -3px;
    margin-right: 7px;
}
.date{
    word-spacing: 10px;
    margin-right: 24px;
}
.topSearch{
    height: 206px;
    width: 1200px;
    margin: 0 auto;
    position: relative;
    left: 0;
    top: 0;
}
.search{
    width: 460px;
    height: 39px;
    background: url("../images2019/searchBox_11.png") 0  0 no-repeat;
    position: absolute;
    left: 370px;
    top: 137px;
}
.inp{
    width: 395px;
    height: 35px;
    line-height: 35px;
    border: none;
    outline: none;
    color: #969696;
    position: absolute;
    left: 14px;
    top: 2px;
}
.sub{
    width: 25px;
    height: 25px;
    border: none;
    outline: none;
    background: url("../images2019/search_11.png") 0 0 no-repeat;
    position: absolute;
    right: 16px;
    top: 9px;
    cursor: pointer;
}
.topNav{
    background-color: #0d6db6;
}
.topNavMain{
    width: 1200px;
    height: 53px;
    line-height: 53px;
    margin: 0 auto;
}
.topNavMain a{
    color: #ffffff;
}
.topNavMain ul li{
    float: left;
    width: 171px;
    font-size: 20px;
    text-indent: 65px;
}
.nav1{
    background: url("../images2019/sy_03.jpg") 22px 12px no-repeat;
}
.nav2{
    background: url("../images2019/xwzx_05.jpg") 22px 12px no-repeat;
}
.nav3{
    background: url("../images2019/mlgl_07.jpg") 22px 12px no-repeat;
}
.nav4{
    background: url("../images2019/zwgk_09.jpg") 22px 12px no-repeat;
}
.nav5{
    background: url("../images2019/ggfw_11.jpg") 22px 12px no-repeat;
}
.nav6{
    background: url("../images2019/gzcy_13.jpg") 22px 12px no-repeat;
}
.nav7{
    background: url("../images2019/dwdh_15.jpg") 22px 12px no-repeat;
}

/*bottom*/
.bottom{
    border-top: 8px solid #00448d;
}
.bottomMain{
    width: 1200px;
    height: 141px;
    margin: 0 auto;
    position: relative;
    left: 0;
    top: 0;
}
.copyRight{
    width: 762px;
    height: 72px;
    padding-left: 18px;
    border-left: 1px solid #d9d9d9;
    line-height: 24px;
    font-size: 14px;
    position: absolute;
    left: 270px;
    top: 25px;
}
.copyRight img{
    vertical-align: -3px;
}

.copyRight ul li{
    float: left;
}
.dzjg{
    position: absolute;
    left: 25px;
    top: 20px;
}
.zc{
    position: absolute;
    right:15px;
    top: 32px;
}
.yzLogo{
    position: absolute;
    left: 105px;
    top: 5px;
}

/*对联飘窗*/
.ydbg1{ position:fixed; top:300px; left:10px;}
.ydbg2{ position:fixed; top:300px; right:10px;}
.ydbg3{ position:fixed; top:500px; left:10px;}
.ydbg4{ position:fixed; top:500px; right:10px;}
.gban{ cursor:pointer; position:absolute; top:-15px; left:5px; display:block; height:20px; width:20px; background:url(../images2019/close.gif) no-repeat left top;}
.gban-dlr{ cursor:pointer;position:absolute; top:-15px; right:5px; display:block; height:20px; width:20px; background:url(../images2019/close.gif) no-repeat left top;}
